## progressivemauve 1.2.0%2B4713

=== debian/changelog ===
progressivemauve (1.2.0+4713-2) unstable; urgency=medium

  * Rebuild against gcc-5 ported libmems
    Closes: #795239

 -- Andreas Tille <tille@debian.org>  Thu, 20 Aug 2015 22:34:29 +0200

progressivemauve (1.2.0+4713-1) unstable; urgency=medium

  * Initial release to Debian (Closes: #783101)

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2015 08:31:55 +0200

mauvealigner (1.2.0+4713-0ubuntu1) trusty; urgency=low

  * Initial upload to Debian Med PPA

 -- Andreas Tille <tille@debian.org>  Sun, 19 Apr 2015 21:14:45 +0200
