## progressivemauve 1.2.0%2B4713%2Bdfsg

=== debian/changelog ===
progressivemauve (1.2.0+4713+dfsg-4build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 06 Feb 2020 11:06:36 +0000

progressivemauve (1.2.0+4713+dfsg-4) unstable; urgency=medium

  [ Giovanni Mascellani ]
  * Fix FTBFS with boost1.67
    Closes: #914049

  [ Andreas Tille ]
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 10:03:31 +0100

progressivemauve (1.2.0+4713+dfsg-3) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jul 2018 08:58:00 +0200

progressivemauve (1.2.0+4713+dfsg-2) unstable; urgency=medium

  * Adjust Build-Depends to renamed libraries
    Closes: #904690
  * Enable building against unversioned libs

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jul 2018 06:32:17 +0200

progressivemauve (1.2.0+4713+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Fabian Klötzl ]
  * Exclude copy of old GNU/getopt. (Closes: #887632)

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.1.3

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Fri, 19 Jan 2018 15:38:21 +0100

progressivemauve (1.2.0+4713-3) unstable; urgency=medium

  * Team upload.
  
  [ Nadiya Sitdykova ]
  * add autopkgtest test-suite

  [ Andreas Tille ]
  * debhelper 10
  * Remove unneeded Breaks/Replaces: mauvealigner
  * Fix Vcs-Git
  * Standards-Version: 4.0.0 (no changes needed)
  * cme fix dpkg-control (removed libboost-filesystem-dev Build-Depends)
  * Add fake watch file
  * hardening

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Wed, 12 Jul 2017 21:53:52 -0400
