=== debian/control ===
Source: progressivemauve
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               pkgconf,
               libboost-dev,
               libboost-system-dev,
               libboost-filesystem-dev,
               libboost-program-options-dev,
               libboost-iostreams-dev,
               libgenome-dev,
               libmuscle-dev,
               libmems-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/progressivemauve
Vcs-Git: https://salsa.debian.org/med-team/progressivemauve.git
Homepage: http://darlinglab.org/mauve/user-guide/mauvealigner.html

Package: progressivemauve
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Enhances: mauve-aligner
Description: multiple genome alignment algorithms
 The mauveAligner and progressiveMauve alignment algorithms have been
 implemented as command-line programs included with the downloadable Mauve
 software.  When run from the command-line, these programs provide options
 not yet available in the graphical interface.
 .
 Mauve is a system for efficiently constructing multiple genome alignments
 in the presence of large-scale evolutionary events such as rearrangement
 and inversion. Multiple genome alignment provides a basis for research
 into comparative genomics and the study of evolutionary dynamics.  Aligning
 whole genomes is a fundamentally different problem than aligning short
 sequences.
 .
 Mauve has been developed with the idea that a multiple genome aligner
 should require only modest computational resources. It employs algorithmic
 techniques that scale well in the amount of sequence being aligned. For
 example, a pair of Y. pestis genomes can be aligned in under a minute,
 while a group of 9 divergent Enterobacterial genomes can be aligned in
 a few hours.
 .
 Mauve computes and interactively visualizes genome sequence comparisons.
 Using FastA or GenBank sequence data, Mauve constructs multiple genome
 alignments that identify large-scale rearrangement, gene gain, gene loss,
 indels, and nucleotide substutition.
 .
 Mauve is developed at the University of Wisconsin.
