## progressivemauve 1.2.0+4713

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: progressivemauve
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
+               dh-autoreconf,
                pkgconf,
                libboost-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
                libboost-program-options-dev,
                libboost-iostreams-dev,
-               libgenome-dev,
-               libmuscle-dev,
-               libmems-dev
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/med-team/progressivemauve
-Vcs-Git: https://salsa.debian.org/med-team/progressivemauve.git
+               libgenome-1.3-dev,
+               libmuscle-3.7-dev,
+               libmems-1.6-dev
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/progressivemauve.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/progressivemauve.git
 Homepage: http://darlinglab.org/mauve/user-guide/mauvealigner.html
 
 Package: progressivemauve
