=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                pkgconf,
                libboost-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
                libboost-program-options-dev,
                libboost-iostreams-dev,
-               libgenome-1.3-dev,
-               libmuscle-3.7-dev,
-               libmems-1.6-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/progressivemauve.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/progressivemauve.git
-Homepage: http://darlinglab.org/mauve/user-guide/mauvealigner.html
+               libgenome-dev,
+               libmuscle-dev,
+               libmems-dev
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/progressivemauve
+Vcs-Git: https://salsa.debian.org/med-team/progressivemauve.git
+Homepage: https://darlinglab.org/mauve/user-guide/mauvealigner.html
+Rules-Requires-Root: no
 
 Package: progressivemauve
 Architecture: any
